{
	"identifier": "ls-2100-d46",
	"newIdentifier": "ls-2100-d46-s51t",
	"clone": true,
	"cloneDefault": false,
	"name": "D-46 Decapod (S51T)",
	"tenderIdentifier": "lt-080-s51",
	"positionTail": -5.251
}